Subject: Re: Thanks (Re: Key mappings in ssh) & OE allergic to PGP?
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: Max Bowsher <[email-masked]>
Date: Mon, 20 May 2002 11:28:50 -0500

Max --

...and then Max Bowsher said...
% 
% Many thanks, David, for that stty hint - that solves a problem I have lived with

Happy to help!

% for quite a while - I haven't found any good introductions to the finer points
% of terminals on the web.

*grin*

% 
% Secondly, I'm beginninge to suspect that Outlook Express is allergic to PGP
% signed mail. (It displays a blank mail, with the body in a .txt attachment and

<dryly>amongst other things</dryly>

% the PGP sig in a .dat attachment.) I know that the obvious answer is to get a
% better mail client, but does anyone have any workarounds in the mean time?

If you ask *really* nicely I can fold and mutilate my mail enough to
work for you, like I have this one, but you have, indeed, correctly hit
upon the obvious answer.  To keep this on topic, I suggest mutt under
cygwin :-)

% 
% Max.

HTH & HAND

:-D
- -- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/